.single-service-wrapper {
    display: flex;
    align-items: center;
    background: var(--color-card);
    border-radius: 6px;
    transition: all 0.3s;
    margin: 0px 8px;
}
.tmponhover::before {
    content: "";
    position: absolute;
    top: var(--y);
    left: var(--x);
    transform: translate(-50%, -50%);
    background: radial-gradient(var(--color-primary), transparent, transparent);
    width: 200%;
    height: 200%;
    opacity: 0;
    transition: 0.5s, top 0s, left 0s;
    border-radius: var(--radius);
}
.single-service-wrapper .thumbnail {
    max-width: 94px;
    display: block;
    overflow: hidden;
    border-radius: 6px;
}
.single-service-wrapper .thumbnail img {
    transition: 0.6s;
}
.invers-anime::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 1;
    pointer-events: none;
}
.single-service-wrapper .content .title {
    margin: 0;
    padding: 0 20px;
    font-size: 24px;
    color: var(--color-body);
    font-weight: 400;
    font-family: var(--font-primary);
    letter-spacing: 0.5px;
}
.single-service-wrapper .content .disc {
    margin: 0;
    padding: 0 20px;
    font-size: 14px;
    color: var(--color-body);
    font-weight: 200;
    font-family: var(--font-primary);
    letter-spacing: 0.5px;
}
.projects-executed
{
    margin: 10px;

}
.active-light-mode header.logo-white-show.default-nav-white .mainmenu-nav .mainmenu > li > a {
    color: #000;
}